

/* hide Google Copyright overlay on map */
.olLayerGoogleCopyright {
  display: none;
} 
.olLayerGoogleV3 {
  display: none;
}
.gm-style-cc{
	display:none;
}
.olControlLoadingPanel {
  background-image: url("https://util.nacse.org/js/OpenLayers/2.11/theme/default/img/loading.gif");
  position: absolute;
  width: 66px;
  height: 66px;
  top: 190px;
  left: 322px;
  background-position: center;
  background-repeat: no-repeat;
  display: none;
}

a.news {
	/*float: left;*/
	position:absolute;
	
}

#main{
	background-color: #EDF2EA; #EDF6EA;
}

.title_line{
	clear:both;
}

span.bold{
	font-weight:bold;
}

p.introlast{
	margin-bottom:0px;
}

hr {
	border-style:solid;
	border-width:0px;
	border-bottom-width:1px;
	border-color:#aaa;
}

.smallmap {
	  clear: both;
	  width: 912px;
	  height: 440px;
	  border: 1px solid #aaa; #777;
	}

.sidemap {
	  position:relative;
	  clear: both;
	  width: 595px;
	  height: 300px; 100%; 440px;
	  border: 1px solid #aaa;  #777;
	}
.map_help{
    	background-color: #ddd; 
    	border: 1px solid #aaa; 
    	border-bottom:0px;
    	padding: 4px 12px;
    	border-radius: 4px 4px 0px 0px;
}
.mapcell{
	position:relative;
	height: 100%;
}
.controls {
	width:305px;
    border: 0px solid #777;
    clear:both;
    position:relative;
    height: 100%;
}

.controlcell {
	vertical-align:top;
	position:relative;
}

#location_fieldset ul{
	list-style-type:none;
	padding: 0px;
	margin: 0px;
}

#location_fieldset{
    margin:5px;	
    width:886px;
    margin-top:0px;
}

#message{
	/* float:left; */
	position: absolute;
	text-align:left;
	display:inline-block;
	padding:12px;
	left:100px;
	z-index: 9999;
	font-weight:bold;
}

#mapbar{
	position: relative;
	/*height: 40px;*/
	padding:2px;
}

.locradio{
	display:inline-block;
	width:130px;
}
.map_controls {
	float:right;
	text-align:right;
}

#map_location {
	
	float:left;
	overflow: hidden;
	/*display:inline-block;*/
}

.map_control input{
	vertical-align:middle;
}
.controls ul{
	list-style-type:none;
	padding: 0px;
	margin:0px;
} 
.labeled_input, .labeled_tper_input{
    white-space:nowrap;
}
.labeled_input label, .labeled_tper_input label{
    vertical-align:middle;
}

.labeled_input input, .labeled_tper_input input{
    vertical-align:text-bottom;
}
ul.loc li {
	padding:2px 0px;
}

label {
	cursor: pointer;
}
label.disabled {
	color: #808080
}

span.locline {
	white-space:nowrap;
}
span.locline label{
	vertical-align: middle;
}
span.locline input{
    vertical-align: middle;
}

/*
#result_stats{
	list-style-type:none;
	padding: 0px;
	margin:2px;
	background-color:white;
	width:886px;
	margin-bottom:12px;
	padding-bottom:4px;
}
#result_stats li {
	padding:4px 0px;
	margin:2px 12px;
}
*/

#result_stats{
	
	margin:1px;
	width:886px;
	margin-bottom:12px;
}
#chart_help{
	background-color:white;
}
#chart_help p{
	padding:0px 24px 6px 24px;
	margin:0px;
}
#result_stats td{
    background-color:white;
}
#rstr{
	padding:6px 12px 2px 6px;
	text-align:right;
}
#rstl{
	padding:6px 6px 2px 12px;
	text-align:left;
}
#rscr{
	padding:2px 12px 2px 6px;
	text-align:right;
}
#rscl{
	padding:2px 6px 2px 12px;
	text-align:left;
}
#rsbr{
	padding:2px 12px 6px 6px;
	text-align:right;
}
#rsbl{
	padding:2px 6px 6px 12px;
	text-align:left;
}

/*
.tperiod_date{
	float:right;
	display:inline-block;
	border: 0px solid #777;
	width:200px;
	text-align:right;
}
*/
.date_block_right{
	border: 0px solid #777;
	/*width:200px;*/
	text-align:right;
	padding-bottom:0px;
}
.date_float_right{
	float:right;
	display:inline-block;
	border: 0px solid #777;
	/*width:200px;*/
	text-align:right;
	padding-bottom:6px;
}

table.controls tr td{
	vertical-align: top;
}
fieldset { 
	border:1px solid #aaa;
    margin-bottom:6px;
}

#data_settings {
    width: 279px;
    max-width: 260px;
}
/*
ul.loc li span label{
	display:inline-block;
	width:20px;
	vertical-align: middle;
}
ul.loc li span input{
    vertical-align: top;
}
*/


ul.tperiod, #data_settings, #stability_group, #control_bar, .controlcell{
	overflow:hidden;
}

ul.tperiod li{
    padding-bottom:6px;
    overflow:hidden;
}

#submit_explanation{
    margin-bottom: 0px;	
}

#chart{
	/*
	border:1px solid #aaa;
	margin-top:6px;
	height:250px; 189px;
	width:582px;
	#chart{
	*/
	width:886px; //100%;
	height:245px; /* <--- warning, this is modified in js */ 

	border:0px; px solid #aaa;
	margin:2px;
	padding:0px;
	margin-bottom:0px;
}

.submit_control{
	margin:0px;
	padding: 6px 6px 12px 24px;
	position:relative;
	
}

#ajax_indicator{
    visibility:visible;	
    float:right;
    margin-right:12px;
    /*
    position:absolute;
    top:12px;
    right:12px;
    white-space: nowrap;
    */
    /*
    display:inline-block;
    
    top:6px;
    
    
    top:0px;
    
    float:right;
    
    border:1px solid #aaa;
    background-color:#eee;
    
    padding:0px;
    margin:0px;
    margin-right:12px;
    */
}

#ajax_indicator span{
	vertical-align:top;
	white-space: nowrap;
}

#ajax_indicator img{
	position:relative;
	top:-6px;
}

/*
.button{
	width:60px;
	margin-left:12px;
	/*float: left;*/
}

.text_data_cell{
	/*position:relative; */
	/* vertical-align:top; */
}

#text_data{
	/*
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	*/
	height:248px;
	width:290px;
	margin-top:8px;
	/*margin:-10px;*/
	
}


.download_control{
	padding:2px;
	/*
    display:block;
    */
}


.help_popup{
	display: none;
	/*position: absolute;
	top: 0px;
	left: 0px;
	width:400px;
	height:300px;*/
	background-color:#FFF3DE;
	border:1px solid #888;
	z-index:100000;
}

li.ctrl_group{
	border: 1px solid transparent;
}

li.val_error{
	border: 1px solid #f00;
}

#stability_help_span{
	/*float:right;*/
	white-space:nowrap;
	overflow: hidden;
}

#stability{
	font-weight:bold;
	color:#c00;
	white-space:nowrap;
}
#stability_group{
    padding-top:8px;	
}
#submit_button{
	margin-left:24px;
}
html { image-rendering: -moz-crisp-edges; } 

#overlay_opacity{
	display:inline-block;
	width:200px;
}
.ui-tabs-panel{
	padding: 6px !important;
}

#tabs{
	height:320px; 254px;
	margin-top:6px;
	background: #C8E3BF;
	border-color:#444;
}
#plot li{
	border:1px solid #aaa;
	padding:4px 8px;
}

.dataplot{
	border:1px solid #aaa;
}

#wrapper{
	position:relative;
}

#info_text{
    border-bottom: 0px solid #aaa;	
}

#downloads { width:100%; border-collapse:collapse;  }
#downloads td { padding:4px 4px; border:#999 1px solid; }
#downloads th { padding:2px; background: transparent; }
#downloads tr:nth-child(even) { /*(even) or (2n 0)*/
background: #EDF2EA; #EDF6EA; #DCC9A8; #A4D1FF;
}
#downloads tr:nth-child(odd) { /*(odd) or (2n 1)*/
background: transparent; #EAF4FF;
}

.popthis:hover{
	cursor:pointer;
}

#hidetext{
	float:right;
	cursor:pointer;
	position:relative;
	top:-6px;
	/*display:none;
	position:absolute;
	right:0px;
	*/
}

.inline{
	display:inline;
}

#tabs-2{
	overflow-y:auto;
}

#elevation {
	/*
    float:right;
    margin-right:24px;
    */	
    margin:0px 12px;
}


#location_table{
	width:100%;
}

/*
.olControlLayerSwitcher{
*/

.layersDiv{
    border: 4px solid darkblue;
    border-radius: 4px 0px 0px 4px;
    opacity: 0.75;
}

#results{
    border:0px solid #aaa;
    background-color: #27254D;	
    padding:12px;
    margin-top:12px;
    border-radius: 4px;
}

#download_button{
	/* display:none */;
}

.cntrlbut{
	display: inline-block;
	margin:0px 12px;
}

fieldset{
	border-radius: 4px;
}

#testing{
	background-color:white;
	border: 2px solid purple;
	position: fixed;
	width: 100px;
	height: 200px;
	top:200px;
	left:0px;
	padding:6px;
	margin:0px;
	border-radius: 0px 4px 4px 0px;
	border-left:0px;
}

#testing ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
